RubyGems Navigation menu

fluent-plugin-ikachan 0.2.5

output plugin for IRC-HTTP gateway 'ikachan' (see: https://metacpan.org/module/ikachan and (jpn) http://blog.yappo.jp/yappo/archives/000760.html)

Versions:

  1. 0.2.5 - October 30, 2014 (10.5 KB)
  2. 0.2.4 - March 7, 2014 (10.5 KB)
  3. 0.2.3 - November 23, 2013 (10.5 KB)
  4. 0.2.2 - April 8, 2013 (9.5 KB)
  5. 0.2.1 - March 18, 2013 (8.5 KB)
Show all versions (7 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • TAGOMORI Satoshi

Owners:

002525eada5741b7954ce22c1a066d32

Total downloads 6,421

For this version 193

Show all versions (7 total)

Required Ruby Version: >= 0

Licenses:

APLv2

Gemfile:
gem 'fluent-plugin-ikachan', '~> 0.2.5' = Copy to clipboard Copied!

install:
gem install fluent-plugin-ikachan = Copy to clipboard Copied!

Links: